IF EXISTS (SELECT * 
  FROM sys.foreign_keys 
   WHERE object_id = OBJECT_ID(N'dbo.FK_Country_CountryGroups')
   AND parent_object_id = OBJECT_ID(N'dbo.Country')
)
BEGIN
  ALTER TABLE Country DROP CONSTRAINT FK_Country_CountryGroups
  ALTER TABLE Country DROP COLUMN FK_CountryGroup
END